@font-face {
   font-family: "Raleway";
   src: url("fonts/Raleway Regular.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Raleway";
   src: url("fonts/Raleway Bold.woff2") format("woff2");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Montserrat";
   src: url("fonts/Montserrat-Black.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Lato";
   src: url("fonts/Lato Bold.woff2") format("woff2");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Raleway SemiBold";
   src: url("fonts/Raleway SemiBold.woff2") format("woff2");
   font-weight: bold;
   font-style: normal;
}